/* CSS TEMP1 GIANGHT*/

.tg_temp3_0308_hd{
    position: relative;
    background: none;
}
.tg_temp3_0308_hd .tg_top_hd{
    position: absolute;
    top:0px;
    left: 0px;
    margin: 0px auto;
    width: 100%;
    z-index: 9;
}

.tg_temp3_0308_hd .tg_banner_240723{
    padding: 0px;
    background: #41256C;
}

.tg_temp3_0308_hd .tg_item_slide {
    padding: 130px 0px 0px 0px;
}

.tg_temp3_0308_hd .tg_slide_top_1{
    background: url(../images/bg_slide_1_temp3_0408.jpg) center center no-repeat;
}

.tg_temp3_0308_hd .tg_slide_top_2{
    background: url(../images/bg_slide_2_temp3_0408.jpg) center center no-repeat;
}

.tg_temp3_0308_hd .tg_slide_top_3{
    background: url(../images/bg_slide_3_temp3_0408.jpg) center center no-repeat;
}

.tg_temp3_0308_hd .tg_slide_top_2 .tg_item_sright{
    position: relative;
}

.tg_temp3_0308_hd .tg_slide_top_2 .tg_item_sright::before{
    content:"";
    position: absolute;
    top:50%;
    left: 50%;
    transform: translate(-50%,-50%);
    border-radius: 1233px;
    background: radial-gradient(50% 50.00% at 50% 50.00%, #88085E 0%, rgba(65, 37, 108, 0.00) 100%);
    width: 800px;
    height: 800px;
    pointer-events: none;
}

.tg_temp3_0308_hd .tg_slide_top_2 .tg_item_sright figure{
    position: relative;
}

.tg_temp3_0308_hd .tg_item_slide {
    background-size: cover;
}

.tg_temp3_0308_hd .tg_banner_240723 .tg_wrap_slide .tg_item_sleft{

}

.tg_temp3_0308_hd .tg_banner_240723 .tg_wrap_slide .tg_item_sleft h3{color: #E94D81;leading-trim: both;text-edge: cap;font-family: Roboto;font-size: 40px;font-style: normal;font-weight: 400;line-height: 120%;margin: 0px 0px 10px 0px;}

.tg_temp3_0308_hd .tg_banner_240723 .tg_wrap_slide .tg_item_sleft h4{
    color: #FFF;
    leading-trim: both;
    text-edge: cap;
    font-family: Dancing Script;
    font-size: 75px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%; /* 90px */
}

.tg_temp3_0308_hd .tg_banner_240723 .tg_wrap_slide .tg_item_sleft{
    width: 46%;
    justify-content: flex-start;
    display: flex;
    flex-direction: column;
    padding: 4% 0px 0px 0px;
    position: relative;
    z-index: 2;
}

.tg_temp3_0308_hd .tg_banner_240723 .tg_wrap_slide .tg_item_sleft{

}


.tg_banner_240723 .tg_wrap_slide .tg_item_sleft a{

}

.tg_temp3_0308_hd .tg_banner_240723 .slick-dots{
    max-width: 1320px;
    width: 100%;
    margin: 0px auto;
    left: 0px;
    right: 0px;
}
.tg_temp3_0308_hd .tg_banner_240723 .tg_wrap_slide{
    align-items: stretch;
}

.tg_temp3_0308_hd .tg_banner_240723 .tg_wrap_slide .tg_item_sright {
    display: flex;
    align-items: center;
}


.mira_template_study_abroad_intro.tg_temp1_0308_change::before{
    background: none;
}

.mira_template_study_abroad_intro.tg_temp1_0308_change::after{
    background: none;
}

.mira_template_study_abroad_intro.tg_temp1_0308_change .text_widget{
    padding:0px;
}

.mira_template_study_abroad_intro.tg_temp1_0308_change  .qb_intro_general .text_widget+.wrap_figure{
    position: relative;
}

.mira_template_study_abroad_intro.tg_temp1_0308_change  .qb_intro_general .text_widget+.wrap_figure figure{
    position: relative;
    z-index: 1;
}

.mira_template_study_abroad_intro.tg_temp1_0308_change  .qb_intro_general .text_widget+.wrap_figure::before{
    content:"";
    background-image: url(../images/tg_before_img_educator_temp3.png);
    background-repeat: no-repeat;
    background-position: center center;
    top: 340px;
    left: -14px;
    position: absolute;
    width: 81px;
    height: 105px;
}

.mira_template_study_abroad_intro.tg_temp1_0308_change  .qb_intro_general .text_widget+.wrap_figure::after{
    content:"";
    background-image: url(../images/tg_aft_img_educator_temp3.png);
    background-repeat: no-repeat;
    background-position: center center;
    top: 160px;
    right: 0px;
    position: absolute;
    width: 424px;
    height: 277px;
}

.mira_template_study_abroad_intro.tg_temp1_0308_change .arim_data_ver_one{
    background: #F6F0FF;
}

.mira_template_study_abroad_intro.tg_temp1_0308_change .arim_data_ver_one:before{
    background: none !important;
}

.mira_template_study_abroad_intro.tg_temp1_0308_change .qb_data_general .qb_data_detailds{
    display: flex;
    align-items: center;
    border: none;
    justify-content: center;
}

.mira_template_study_abroad_intro.tg_temp1_0308_change .qb_data_general .qb_data_detailds .wrap_figure{
    margin: 0px 15px 0px 0px;
}

.mira_template_study_abroad_intro.tg_temp1_0308_change .qb_data_ct strong{
    display: block;
    margin: 0px;
    text-align: left;
}


.mira_template_study_abroad_intro.tg_temp1_0308_change .qb_data_ct b{
    margin: 0px 0px 5px 0px;
}

.tg_temp1_0308_change .qb_team_dh1 .qb_arim_title{
    color: #fff;
    position: relative;
}
.tg_temp1_0308_change .qb_team_dh1 .slick-list {
    padding: 60px 0px 60px 0px;
    margin: 0px -20px;
}
.tg_temp1_0308_change .qb_team_dh1 .slick-slide{
    padding: 0px 20px;
}
.tg_temp1_0308_change .qb_team_dh1 .qb_team_ct .wrap_figure{
    position: relative;
}
.tg_temp1_0308_change .qb_team_dh1 .qb_team_ct .wrap_figure .team_ava_img{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    width: 254px;
    height: 254px;
}
.tg_temp1_0308_change .qb_team_dh1 .qb_team_ct .wrap_figure .team_ava_img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 25px;
}
.tg_temp1_0308_change .qb_team_dh1 .qb_team_ct .wrap_figure .team_bg_img{
    display: table;
    margin: 0px auto;
}
.tg_temp1_0308_change .qb_team_dh1 .qb_team_ct .text_widget{
    margin: 24px 0px 0px 0px;
    color: #fff;
}
.tg_temp1_0308_change .qb_team_dh1 .qb_team_ct .text_widget .team_name{
    font-size: 20px;
    line-height: 28px;
    display: table;
    margin: 0px auto 8px auto;
    text-align: center;
}
.tg_temp1_0308_change .qb_team_dh1 .qb_team_ct .text_widget .tam_job{
    display: table;
    margin: 0px auto;
    text-align: center;
}
.tg_temp1_0308_change .qb_team_dh1 .slick-dots li button{
    background: #fff !important;
}
.tg_temp1_0308_change .qb_team_dh1 .slick-dots li.slick-active button{
    background-color: #E94D81 !important;
}
.tg_temp1_0308_change .qb_team_dh1 .slick-dots{
    bottom: 0px;
}

.mira_template_study_abroad_team:before{
    background: none;
}
.tg_temp1_0308_change .qb_team_dh1:before {
    position: absolute;
    content: "";
    background: url(../images/tvdh-team1-bg1.jpg) center center no-repeat;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    background-size: cover;
}
.tg_temp1_0308_change .qb_review_dh1 .qb_review_ct{
    max-width: 800px;
    margin: 0px auto;
    text-align: center;
    display: table !important;
}
.tg_temp1_0308_change .qb_review_dh1 .qb_review_ct .qb_review_inside p:last-child{
    margin: 0px;
}
.tg_temp1_0308_change .qb_review_dh1 .qb_review_ct .wrap_figure{
    position: relative;
    display: table;
    margin: 0px auto;
}
.tg_temp1_0308_change .qb_review_dh1 .qb_review_ct .wrap_figure .review_bg_img{
    display: table;
    margin: 0px auto;
    position: relative;
    z-index: 9;
}
.tg_temp1_0308_change .qb_review_dh1 .qb_review_ct .wrap_figure .review_ava_img{
    position: absolute;
    top: 13px;
    left: 0px;
    height: 211px;
    width: 211px;
    border-radius: 50%;
}
.tg_temp1_0308_change .qb_review_dh1 .qb_review_ct .wrap_figure .review_ava_img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 50%;
}
.tg_temp1_0308_change .qb_review_dh1 .qb_review_ct .qb_review_info{
    margin: 40px 0px 40px 0px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.tg_temp1_0308_change .qb_review_dh1 .qb_review_ct .qb_review_info .review_name{
    font-size: 24px;
    line-height: 32px;
    font-weight: 700;
    margin: 0px 8px 0px 0px;
}
.tg_temp1_0308_change .qb_review_dh1 .qb_review_ct .qb_review_info .review_job{position: relative;top: 2px;}
.tg_temp1_0308_change .qb_review_dh1 .slick-prev{

}
.tg_temp1_0308_change .qb_review_dh1 .slick-next{

}
.tg_temp1_0308_change .qb_review_dh1 .slick-prev,
.tg_temp1_0308_change .qb_review_dh1 .slick-next{
    width: 76px;
    height: 76px;
    border-radius: 50%;
    border: 1px solid #E94D81;
    margin: -38px 0px 0px 0px;
}
.tg_temp1_0308_change .qb_review_dh1 .slick-prev:hover,
.tg_temp1_0308_change .qb_review_dh1 .slick-next:hover{
    background:#E94D81;
}
.tg_temp1_0308_change .qb_review_dh1 .slick-prev:before,
.tg_temp1_0308_change .qb_review_dh1 .slick-next:before{

}
.tg_temp1_0308_change .qb_review_dh1 .slick-prev:before{
    content: url(../images/tvdh-dh10-arr-left-pink.svg);
}
.tg_temp1_0308_change .qb_review_dh1 .slick-prev:hover:before{
    content: url(../images/tvdh-dh10-arr-left-white.svg);
}
.tg_temp1_0308_change .qb_review_dh1 .slick-next:before{
    content: url(../images/tvdh-dh10-arr-right-pink.svg);
}
.tg_temp1_0308_change .qb_review_dh1 .slick-next:hover:before{
    content: url(../images/tvdh-dh10-arr-right-white.svg);
}
.tg_temp1_0308_change.tg_ftld_dh1 {
    padding: 80px 0px 0px 0px;
    background: #41256C;
}
.tg_temp1_0308_change.tg_ftld_dh1 .top_ft_general>.top_ft_detailds:nth-child(1){
    display: flex;
    align-items: end;
    border-radius: 24px;
    background: #fff;
    padding: 30px 90px;
    gap: 100px;
}
.tg_temp1_0308_change.tg_ftld_dh1 .top_ft_general>.top_ft_detailds:nth-child(2){
    display: flex;
    align-items: center;
    padding: 80px 0px 0px 0px;
    gap: 100px;
}
.tg_temp1_0308_change.tg_ftld_dh1 .top_ft_detailds .wrap_figure{
    width: 55%;
}
.tg_temp1_0308_change.tg_ftld_dh1 .top_ft_detailds .wrap_figure figure{
    display: table;
    margin: 0px auto;
}
.tg_temp1_0308_change.tg_ftld_dh1 .top_ft_detailds .tg_wrap_form_ft{
    background: transparent;
    box-shadow: none;
    width: 45%;
    padding: 0px;
}
.tg_temp1_0308_change.tg_ftld_dh1 .top_ft_general .top_ft_detailds .ct_left{width: 51%;}
.tg_temp1_0308_change.tg_ftld_dh1 .top_ft_general .top_ft_detailds .ct_right{width: 49%;}
.tg_temp1_0308_change.tg_ftld_dh1 .tg_bottom_ft{
    margin: 60px 0px 0px 0px;
    padding: 24px 0px;
}
.tg_temp1_0308_change.tg_ftld_dh1 .tg_top_ft .tg_contact_ifft ul{
    display: flex;
    flex-wrap: wrap;
}
.tg_temp1_0308_change.tg_ftld_dh1 .tg_top_ft .tg_contact_ifft ul li{
    width: 50%;
}
.tg_temp1_0308_change.tg_ftld_dh1 .tg_top_ft .tg_contact_ifft{
    margin: 0px;
}
.tg_temp1_0308_change .arim_intro_ver_one .qb_intro_ct{
    display: flex;
    align-items: center;
    gap: 20px;
}
.tg_temp1_0308_change .arim_intro_ver_one .qb_intro_ct .intro_figure figure{
    position: relative;
    width: 94px;
    height: 94px;
    background: #F6F0FF;
    border-radius: 50%;
}
.tg_temp1_0308_change .arim_intro_ver_one .qb_intro_ct .intro_figure figure img{
    position: absolute;
    top:50%;
    left: 50%;
    transform: translate(-50%,-50%);
}
.tg_temp1_0308_change .arim_intro_ver_one .qb_intro_ct .intro_widget{
    font-size: 18px;
    line-height: 26px;
}
.tg_temp1_0308_change .qb_data_general .qb_data_detailds .wrap_figure figure{
    position: relative;
    width: 91px;
    height: 91px;
    border-radius: 50%;
    background: #E94D81;
}
.tg_temp1_0308_change .qb_data_general .qb_data_detailds .wrap_figure figure img{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}

.tg_ftld_2407 .tg_wrap_form_ft form .tg_list_group .tg_item_group textarea{
    border-radius: 8px;
    border: 1px solid #E7E1F9;
    background: #FBFAFF;
    width: 100%;
    padding: 17px 10px 17px 57px;
    height: 100px;
    resize: none;
}

/*END CSS CONTENT RAU*/
@media (min-width:1025px) and (max-width:1365px){
    .tg_temp1_0308_change .qb_review_dh1 .slick-next{
        right: 0px !important;
    }
    .tg_temp1_0308_change .qb_review_dh1 .slick-prev{
        left: 0px !important;
    }
    .tg_temp1_0308_change.tg_ftld_dh1 .top_ft_general>.top_ft_detailds:nth-child(1){
        padding: 30px 60px;
    }
}
@media(min-width:768px) and (max-width:1024px){
    .tg_temp2_0308_change .arim_intro_ver_one .qb_intro_ct .intro_widget span{
        font-size: 16px;
        line-height: 24px;
    }
    .tg_temp1_0308_change.tg_ftld_dh1 .top_ft_general>.top_ft_detailds:nth-child(2){
        gap: 30px;
        padding: 60px 0px 0px 0px;
    }
    .tg_temp1_0308_change.tg_ftld_dh1 .top_ft_detailds .tg_wrap_form_ft{
        width: 100%;
    }
    .tg_temp1_0308_change.tg_ftld_dh1 .top_ft_detailds .wrap_figure{
        width: 100%;
    }
    .tg_temp1_0308_change.tg_ftld_dh1 .top_ft_general>.top_ft_detailds:nth-child(1){
        padding: 30px;
        flex-direction: column;
        gap: 30px;
    }
    .tg_temp1_0308_change.tg_ftld_dh1{
        padding: 60px 0px 0px 0px;
    }
    .tg_temp1_0308_change .qb_review_dh1 .slick-list {
        padding: 0px 0px 50px 0px;
    }
    .tg_temp1_0308_change .qb_review_dh1 .slick-dots{
        bottom: 0px;
    }
    .tg_temp1_0308_change .qb_review_dh1 .qb_review_ct .qb_review_info{
        margin: 30px 0px;
    }
    .tg_temp1_0308_change .qb_team_dh1{
        padding: 60px 0px;
    }
    .tg_header_240723.tg_temp3_0308_hd{
        padding:0px;
    }
    .mira_template_study_abroad_intro.tg_temp1_0308_change .qb_intro_general .text_widget+.wrap_figure::before, .mira_template_study_abroad_intro.tg_temp1_0308_change .qb_intro_general .text_widget+.wrap_figure::after {
        background-image: none !important;
        pointer-events: none;
    }
    .mira_template_study_abroad_intro.tg_temp1_0308_change .arim_data_ver_one .qb_data_ct{
        min-width: 130px;
    }
    .mira_template_study_abroad_intro.tg_temp1_0308_change .qb_data_general .qb_data_detailds{
        width: 50%;
        padding: 0px;
        margin: 0px 0px 30px 0px;
    }
    .mira_template_study_abroad_intro.tg_temp1_0308_change .arim_data_ver_one .qb_data_general{
        padding: 65px 0px 40px 0px;
        flex-wrap: wrap;
    }

    .tg_temp3_0308_hd .tg_banner_240723 .tg_wrap_slide .tg_item_sleft h3{

        font-size: 30px;

        line-height: 30px;

    }
    .tg_temp3_0308_hd .tg_banner_240723 .tg_wrap_slide .tg_item_sleft h4{

        font-size: 41px;

        line-height: 50px;
    }
    .tg_temp3_0308_hd .tg_item_slide{

        padding: 60px 0px 0px 0px;
    }

    .tg_temp3_0308_hd .tg_banner_240723 .slick-dots{
        bottom: 20px;
        margin: 0px auto;
        width: initial;
        text-align: center;
        max-width: initial;
        display: table;
    }
}
@media(max-width:767px){
    .tg_temp1_0308_change .arim_intro_ver_one .qb_intro_ct .intro_widget{
        font-size: 14px;
        line-height: 22px;
    }
    .arim_intro_ver_one .qb_intro_general .wrap_figure figure{
        display: table;
        margin: 0px auto;
    }
    .tg_temp1_0308_change.tg_ftld_dh1 .tg_top_ft{
        padding: 0px;
    }
    .tg_temp1_0308_change.tg_ftld_dh1 .tg_bottom_ft{
        margin: 0px 0px 0px 0px;
        padding: 24px 0px;
    }
    .tg_temp1_0308_change.tg_ftld_dh1 .top_ft_general .top_ft_detailds .ct_right{
        width: 100%;
    }
    .tg_temp1_0308_change.tg_ftld_dh1 .top_ft_general .top_ft_detailds .ct_left{
        width: 100%;
    }
    .tg_temp1_0308_change.tg_ftld_dh1 .top_ft_general>.top_ft_detailds:nth-child(2){
        gap: 20px;
        padding: 40px 0px 0px 0px;
        flex-direction: column;
    }
    .tg_temp1_0308_change.tg_ftld_dh1 .top_ft_detailds .tg_wrap_form_ft{
        width: 100%;
    }
    .tg_temp1_0308_change.tg_ftld_dh1 .top_ft_detailds .wrap_figure{
        display: none;
    }
    .tg_temp1_0308_change.tg_ftld_dh1 .top_ft_general>.top_ft_detailds:nth-child(1){
        padding: 20px;
        flex-direction: column;
        gap: 20px;
    }
    .tg_temp1_0308_change.tg_ftld_dh1{
        padding: 40px 0px 0px 0px;
    }
    .tg_temp1_0308_change .qb_review_dh1 .slick-list {
        padding: 0px 0px 30px 0px;
    }
    .tg_temp1_0308_change .qb_review_dh1 .slick-dots{
        bottom: 0px;
    }
    .tg_temp1_0308_change .qb_review_dh1 .qb_review_ct .qb_review_info .review_name{
        margin: 0px 0px 20px 0px;
    }
    .tg_temp1_0308_change .qb_review_dh1 .qb_review_ct .qb_review_info{
        margin: 20px 0px;
        flex-direction: column;
    }
    .tg_temp1_0308_change .qb_team_dh1 .slick-list{
        padding: 20px 0px 20px 0px;
    }
    .tg_temp1_0308_change .qb_team_dh1{
        padding: 40px 0px;
    }
    .mira_template_study_abroad_intro.tg_temp1_0308_change .arim_data_ver_one .qb_data_ct{
        min-width: 130px;
    }
    .mira_template_study_abroad_intro.tg_temp1_0308_change .qb_data_general .qb_data_detailds{
        width: 100%;
        padding: 0px;
    }
    .mira_template_study_abroad_intro.tg_temp1_0308_change .qb_intro_general .text_widget+.wrap_figure{
        margin: 0px 0px 20px 0px;
    }
    .mira_template_study_abroad_intro.tg_temp1_0308_change .qb_intro_general .wrap_figure+.text_widget{
        margin: 0px;
    }

    .mira_template_study_abroad_intro.tg_temp1_0308_change .qb_intro_general .text_widget{
        margin: 0px 0px 20px 0px;
    }
    .mira_template_study_abroad_intro.tg_temp1_0308_change .qb_intro_ct{
        margin: 0px 0px 30px 0px;
    }
    .mira_template_study_abroad_intro.tg_temp1_0308_change .qb_intro_general .text_widget+.wrap_figure::before , .mira_template_study_abroad_intro.tg_temp1_0308_change .qb_intro_general .text_widget+.wrap_figure::after{
        background-image: none !important;
        pointer-events: none;
    }
    .tg_temp3_0308_hd .tg_item_slide{
        background: #41256C;
        padding: 60px 0px 0px 0px;
    }

    .tg_temp3_0308_hd .tg_banner_240723 .tg_wrap_slide .tg_item_sleft{
        width: 100%;
        margin: 0px 0px 70px 0px;
    }

    .tg_temp3_0308_hd .tg_banner_240723 .tg_wrap_slide .tg_item_sleft h3{

        font-size: 30px;

        line-height: 40px;

    }

    .tg_temp3_0308_hd .tg_banner_240723 .tg_wrap_slide .tg_item_sleft h4{

        font-size: 38px;

        margin: 0px 0px 20px 0px;

        line-height: 49px;
    }
    .tg_header_240723.tg_temp3_0308_hd .tg_banner_240723   .slick-dots{
        bottom: initial;
        top: 410px;
    }
}

